Endpoint
POST/v1/account/address/create
Request Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| chainName | Integer | Yes | Name of the blockchain to specify the target chain. |
| timestamp | Long | Yes | UNIX timestamp (in milliseconds). |
| addressNum | Integer | No | Number of addresses to generate. Maximum value: 5. Default: 1. |
| alias | String | No | Alias for the address to help identify and recognize it better. |
| callbackUrl | String | No | Callback URL to notify payment information. Takes precedence if set. |
Response Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| address | String | Yes | The generated blockchain address. |
Response Example
{
"code": 200,
"msg": "success",
"timestamp": "1725620148293",
"data": {
"address": [
"TTxcUtirXHxAhUqxnZxTNy3qKonq7E5HAH"
]
}
}